Расширенный

База уязвимостей

Уведомление безопасности Note 1528827

28 Мая 2015
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях BC-XI-CON-PCK Partner Connectivity Kit
Как исправить
Для устранения проблемы выполните действия, указанные в уведомлении безопасности Note 1528827
Ссылки